@charset "UTF-8";
/* CSS Document */

/* =========================================================
 企画展・テーマ展のスタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div#content div.section table.style_b {
	border: none;
	padding: 0;
	border-top: #069 2px solid;
	border-bottom: #069 2px solid;
	width: 670px;
	border-spacing: 0;
}
div#content div.section table.style_b tr {
	border: none;
}
div#content div.section table.style_b tr th {
	border: none;
	padding: 1em 1.5em;
	color: #069;
	background: #D9E6F0;
	white-space: nowrap;
	text-align: center;
}
div#content div.section table.style_b tr th.year {
	border: none;
	background: #C9D6E0;
}
div#content div.section table.style_b tr th.year.border {
	background: #C9D6E0 url(images/bg_border.gif) repeat-x left bottom;
}
div#content div.section table.style_b tr th.month {
	background: #D9E6F0 url(images/bg_border.gif) repeat-x left bottom;
}
div#content div.section table.style_b tr td {
	border: none;
	padding: 1em 1.5em 1em 40px;
	background: #F6F6F6;
	color: #FFF;
	font-size: 120%;
/*
	background: #F6F6F6 url(images/bg_border_td.png) repeat-x left bottom;
*/
}
div#content div.section table.style_b tr td.theme {
	background: #469 url(images/bg_arrow.png) no-repeat 10px bottom;
}
div#content div.section table.style_b tr td.planning {
	background: #D66 url(images/bg_arrow.png) no-repeat 10px bottom;
}
div#content div.section table.style_b tr td span {
	font-size: 130%;
	font-weight: bold;
}
div#content div.section table.style_b tr td span.h {
	font-size: 90%;
	font-weight: bold;
}
div#content div.section table.style_b tr td span.s {
	font-size: 70%;
	font-weight: normal;
}

li#snav_plan {
	background: #F6F6F6;
}
td .rubi {
	font-size: 60% !important;
}
div#content div.section table.style_b tr td span span.subtitle {
	font-size: 80%;
}
/*テーマ展画像スタイル
--------------------------------------------------------- */

.image_theme {
	margin: 0;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	background: #FFF;
	/float: right; 
}
.image_theme img {
	margin: 5px 5px 0px;
	display: block;
}
.image_theme p {
	padding: 3px 0 2px;
	font-size: 60%;
	line-height: 1.3;
	text-align: center;
}
.text_theme {
	padding: 0 10px 0 0;
	width: 400px;
	/width: 250px; /*IE7対応*/
	/float: left; /*IE7対応*/
	display: table-cell;
	vertical-align: middle;
}
.image_theme.tate img {
	margin: 5px 5px 5px;
	display: block;
}
